For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet receivables
      • POSTSearch receivables
      • POSTCreate a receivable
      • POSTClone a receivable
      • GETGet a receivable by ID
      • PATCHUpdate a receivable
      • PUTUpdate the line items of a receivable
      • POSTVerify a receivable
      • POSTIssue a receivable
      • GETGet a link to the PDF version of a receivable
      • DELDelete a receivable
        • POSTSend a receivable via email
        • POSTPreview a receivable's email message
        • POSTSend a test reminder
        • GETGet a list of all mails sent by receivable
        • GETGet a mail sent by receivable
        • GETGet email template variables
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableReceivables (invoices, quotes, credit notes)Emails

Get email template variables

GET
/receivables/variables
GET
/v1/receivables/variables
$curl https://api.sandbox.monite.com/v1/receivables/variables \
> -H "x-monite-version: 2024-01-31" \
> -H "Authorization: Bearer <token>"
1{
2 "data": [
3 {
4 "object_subtype": "quote",
5 "object_type": "object_type",
6 "variables": [
7 {
8 "description": "description",
9 "name": "name"
10 }
11 ]
12 }
13 ]
14}
Get a list of placeholders that can be used in email templates for customization.
Was this page helpful?
Previous

Get a receivable's history

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

x-monite-versionstringRequired

Response

Successful Response
datalist of objects

Errors

404
Get Receivables Variables Request Not Found Error
409
Get Receivables Variables Request Conflict Error
422
Get Receivables Variables Request Unprocessable Entity Error
500
Get Receivables Variables Request Internal Server Error